import { defineComponent, openBlock, createElementBlock, createVNode, unref } from "vue";
import { C as ChartDataMatchingAndShow } from "./index-ef0ff8e6.js";
import { _ as _export_sfc } from "./index-67bc0910.js";
import "./index-904b39c1.js";
import "./useTargetData.hook-83638ed4.js";
import "./EditorWorker-e8a74551.js";
import "./fileTypeEnum-d13b2cef.js";
const _hoisted_1 = { class: "go-chart-configurations-data-static" };
const _sfc_main = /* @__PURE__ */ defineComponent({
  __name: "index",
  setup(__props) {
    return (_ctx, _cache) => {
      return openBlock(), createElementBlock("div", _hoisted_1, [
        createVNode(unref(ChartDataMatchingAndShow), {
          show: false,
          ajax: false
        })
      ]);
    };
  }
});
const index_vue_vue_type_style_index_0_scoped_27759b05_lang = "";
const index = /* @__PURE__ */ _export_sfc(_sfc_main, [["__scopeId", "data-v-27759b05"]]);
export {
  index as default
};
